Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.klavis.ai/mcp-server/instance/{instanceId}/auth \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.klavis.ai/mcp-server/instance/{instanceId}/auth"headers = {"Authorization": "Bearer <token>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.klavis.ai/mcp-server/instance/{instanceId}/auth', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "message": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Deletes authentication data for a specific server connection instance.
Your Klavis AI API key.
The ID of the connection instance to delete auth for.
Successful Response